export const callendar = [
  {
    d:
      'M18.5,20.47H3.5a1,1,0,0,1-1-1v-15a1,1,0,0,1,1-1h15a1,1,0,0,1,1,1v15A1,1,0,0,1,18.5,20.47Zm-15-16v15h15v-15Zm0-.5v.5h0Z'
  },
  {
    d:
      'M7.32,4.86H6.69a1,1,0,0,1-1-1V2.53a1,1,0,0,1,1-1h.63a1,1,0,0,1,1,1V3.86A1,1,0,0,1,7.32,4.86ZM6.69,2.53V3.86h.63V2.53Zm0-.5v.5h0Z'
  },
  {
    d:
      'M15.5,4.86h-.63a1,1,0,0,1-1-1V2.53a1,1,0,0,1,1-1h.63a1,1,0,0,1,1,1V3.86A1,1,0,0,1,15.5,4.86Zm-.63-2.33V3.86h.63V2.53Zm0,0Z'
  },
  {
    d:
      'M16.63,13.69H14.31A.71.71,0,0,1,13.6,13V10.66a.72.72,0,0,1,.71-.72h2.32a.72.72,0,0,1,.71.72V13A.71.71,0,0,1,16.63,13.69Zm-2-1h1.74V10.94H14.6Z'
  },
  {
    d:
      'M12.16,13.69H9.84A.71.71,0,0,1,9.13,13V10.66a.72.72,0,0,1,.71-.72h2.32a.72.72,0,0,1,.71.72V13A.71.71,0,0,1,12.16,13.69Zm-2-1h1.74V10.94H10.13Z'
  },
  {
    d:
      'M7.65,13.69H5.33A.71.71,0,0,1,4.62,13V10.66a.72.72,0,0,1,.71-.72H7.65a.72.72,0,0,1,.71.72V13A.71.71,0,0,1,7.65,13.69Zm-2-1H7.36V10.94H5.62Z'
  },
  {
    d:
      'M16.65,18.33H14.33a.71.71,0,0,1-.71-.71V15.3a.72.72,0,0,1,.71-.72h2.32a.72.72,0,0,1,.71.72v2.32A.71.71,0,0,1,16.65,18.33Zm-2-1h1.74V15.58H14.62Z'
  },
  {
    d:
      'M12.18,18.33H9.86a.71.71,0,0,1-.71-.71V15.3a.72.72,0,0,1,.71-.72h2.32a.72.72,0,0,1,.71.72v2.32A.71.71,0,0,1,12.18,18.33Zm-2-1h1.74V15.58H10.15Z'
  },
  {
    d:
      'M7.67,18.33H5.35a.71.71,0,0,1-.71-.71V15.3a.72.72,0,0,1,.71-.72H7.67a.72.72,0,0,1,.71.72v2.32A.71.71,0,0,1,7.67,18.33Zm-2-1H7.38V15.58H5.64Z'
  },
  {
    d:
      'M16.65,9.27H5.33a.71.71,0,0,1-.71-.71V6.24a.71.71,0,0,1,.71-.71H16.65a.71.71,0,0,1,.71.71V8.56A.71.71,0,0,1,16.65,9.27Zm-11-1H16.36V6.53H5.62Z'
  }
]

export const ArrowRight = [
  {
    d:
      'M15.64,10.21a12.73,12.73,0,0,1-1.51-2.5h.92a11,11,0,0,0,3.42,2.82V11a11,11,0,0,0-3.42,2.82h-.92a12.73,12.73,0,0,1,1.51-2.5H3.09V10.21Z'
  }
]

export const ArrowLeft = [
  {
    d:
      'M5.92,11.5A12.44,12.44,0,0,1,7.43,14H6.52a11.17,11.17,0,0,0-3.43-2.82v-.46A11.17,11.17,0,0,0,6.52,7.9h.91a12.16,12.16,0,0,1-1.51,2.5H18.47v1.1Z'
  }
]

export const Upload = [
  {
    d:
      'M7.65,12.48v-.94c.92-.84,2.55-2.09,2.87-3.39H11a8.92,8.92,0,0,0,2.78,3.39v.94L11.26,10.9v6H10.2v-6Z'
  },
  {
    d:
      'M18.28,6.3H3.09a3.11,3.11,0,0,1,0-.54,2.28,2.28,0,0,0,0-.46H18.28Z'
  }
]

export const Download = [
  {
    d:
      'M18.59,16.91H3.41a2,2,0,0,1,0-.5,2.69,2.69,0,0,0,0-.5H18.59Z'
  },
  {
    d:
      'M14,9.73v.94c-.92.84-2.55,2.09-2.88,3.39h-.42A8.85,8.85,0,0,0,8,10.67V9.73l2.47,1.58v-6h1.06v6Z'
  }
]

export const Reset = [
  {
    d:
      'M12.13,5.58A5.27,5.27,0,0,0,6.86,10.8L4.4,9.22v.94a8.85,8.85,0,0,1,2.78,3.39H7.6c.33-1.3,2-2.55,2.87-3.39V9.22L7.93,10.8H7.86a4.28,4.28,0,1,1,4.27,4.33h0v1h0a5.28,5.28,0,1,0,0-10.55Z'
  }
]

export const Trash = [
  {
    d:
      'M8.73,17.18a.49.49,0,0,1-.49-.44L7.64,11a.5.5,0,0,1,.44-.55.49.49,0,0,1,.55.44l.6,5.75a.5.5,0,0,1-.45.55Z'
  },
  {
    d:
      'M13.34,17.18h-.05a.5.5,0,0,1-.44-.55l.59-5.75a.5.5,0,0,1,.55-.44.51.51,0,0,1,.45.55l-.6,5.75A.5.5,0,0,1,13.34,17.18Z'
  },
  {
    d:
      'M16.12,18.93H6L4.68,8.77H17.4Zm-9.29-1h8.41l1-8.16H5.81Z'
  },
  {
    d:
      'M16.12,5.23H14v-2H8.35v2H6L4.68,8H17.4Zm-6.77-1H13v1H9.35ZM6.23,7l.37-.81h8.88l.37.81Z'
  },
  {
    d:
      'M11,17.18a.5.5,0,0,1-.5-.5V10.93a.5.5,0,0,1,.5-.5.51.51,0,0,1,.5.5v5.75A.5.5,0,0,1,11,17.18Z'
  }
]

export const External = [
  {
    d:
      'M17.3,3.31H4.7a1.2,1.2,0,0,0-1.2,1.2v12.8a.5.5,0,0,0,.5.5.5.5,0,0,0,.42-.24l8.75-8.75.63,2.86.66-.67a8.87,8.87,0,0,1,.43-4.36l-.29-.3c-1.15.69-3.19.42-4.43.37l-.67.66,2.92.68L4.5,16V4.51a.2.2,0,0,1,.2-.2H17.3a.2.2,0,0,1,.2.2v13a.2.2,0,0,1-.2.2H7.75a.5.5,0,0,0-.5.5.5.5,0,0,0,.5.5H17.3a1.2,1.2,0,0,0,1.2-1.2v-13A1.2,1.2,0,0,0,17.3,3.31Z'
  }
]

export const Add = [
  {
    d:
      'M15.87,10.1H11.63V5.87a.75.75,0,1,0-1.5,0V10.1H5.89a.75.75,0,1,0,0,1.5h4.24v4.24a.75.75,0,0,0,1.5,0V11.6h4.24a.75.75,0,0,0,0-1.5Z'
  }
]

export const Toggle = [
  {
    d:
      'M16.76,9.23a1.63,1.63,0,1,1-1.24.57A1.63,1.63,0,0,1,16.76,9.23Z'
  },
  {
    d:
      'M11,9.23a1.62,1.62,0,1,1-.95.3A1.63,1.63,0,0,1,11,9.23Z'
  },
  {
    d:
      'M5.26,9.23a1.63,1.63,0,1,1-1.63,1.62A1.62,1.62,0,0,1,5.26,9.23Z'
  }
]

export const Info = [
  {
    d:
      'M10.79,18.45a7.6,7.6,0,1,1,7.6-7.6A7.61,7.61,0,0,1,10.79,18.45Zm0-14.39A6.82,6.82,0,0,0,4.41,8.51,7,7,0,0,0,4,10.85a6.8,6.8,0,1,0,6.79-6.79Z'
  },
  {
    d:
      'M12.33,13.63l-.11.48-.85.32a2.1,2.1,0,0,1-.74.11,1.46,1.46,0,0,1-1-.31,1,1,0,0,1-.36-.8,2.53,2.53,0,0,1,0-.38q0-.2.09-.45L9.83,11a4.15,4.15,0,0,0,.09-.43,1.72,1.72,0,0,0,.05-.37.58.58,0,0,0-.13-.42.68.68,0,0,0-.47-.12A1.12,1.12,0,0,0,9,9.76l-.31.1.12-.48c.29-.12.56-.22.83-.31A2.6,2.6,0,0,1,10.41,9a1.37,1.37,0,0,1,1,.31,1,1,0,0,1,.35.8c0,.07,0,.19,0,.36a3,3,0,0,1-.09.47l-.44,1.56a3.92,3.92,0,0,0-.1.43c0,.16,0,.29,0,.37a.51.51,0,0,0,.14.42.73.73,0,0,0,.48.12,1.35,1.35,0,0,0,.37-.06Zm.12-6.56a1,1,0,0,1-.31.7,1.08,1.08,0,0,1-.75.28,1.05,1.05,0,0,1-.74-.28.91.91,0,0,1-.31-.7.93.93,0,0,1,.31-.7,1.06,1.06,0,0,1,.74-.29,1.08,1.08,0,0,1,.75.29A1,1,0,0,1,12.45,7.07Z'
  }
]

export const Settings = [
  {
    d:
      'M8.33,19.37,6.4,18.59V18.2a3.05,3.05,0,0,0-3-2.95H3l-.81-1.92.27-.28a3.07,3.07,0,0,0,0-4.22l-.28-.28L2.9,6.62h.39a3.07,3.07,0,0,0,3-3V3.2l1.91-.81.29.27a3.06,3.06,0,0,0,4.22-.05l.28-.27,1.93.77v.4a3.05,3.05,0,0,0,3,3h.39l.82,1.91-.27.29a3.07,3.07,0,0,0,0,4.22l.28.28-.78,1.92-.39,0a3.05,3.05,0,0,0-3,3v.39l-1.91.82-.29-.27a3.07,3.07,0,0,0-4.22,0Zm-.77-1.61.51.21a4.29,4.29,0,0,1,5.28-.06l.5-.21a4.28,4.28,0,0,1,3.7-3.77l.2-.51a4.28,4.28,0,0,1-.05-5.28l-.22-.5a4.29,4.29,0,0,1-3.77-3.7l-.51-.2a4.28,4.28,0,0,1-5.28,0L7.42,4a4.29,4.29,0,0,1-3.7,3.77l-.2.51a4.28,4.28,0,0,1,0,5.28l.22.5A4.28,4.28,0,0,1,7.56,17.76Z'
  },
  {
    d:
      'M10.63,14.1a3.25,3.25,0,1,1,3.25-3.25A3.25,3.25,0,0,1,10.63,14.1Zm0-5.3a2.05,2.05,0,1,0,2,2A2,2,0,0,0,10.63,8.8Z'
  }
]

export const Standards = [
  {
    d:
      'M13.09,10.32A1.67,1.67,0,0,0,12.45,9a2.34,2.34,0,0,0-2.9,0,1.67,1.67,0,0,0-.64,1.29c0,.07,0,.14,0,.2h0v1.13a1.67,1.67,0,0,0,.64,1.29,2.36,2.36,0,0,0,2.88,0,1.67,1.67,0,0,0,.64-1.29V10.52h0A1.23,1.23,0,0,0,13.09,10.32Zm-3-.67a1.54,1.54,0,0,1,1.88,0h0a.85.85,0,0,1,.35.67.88.88,0,0,1-.35.68,1.56,1.56,0,0,1-1.88,0,.88.88,0,0,1-.35-.68A.85.85,0,0,1,10.06,9.65Zm0,2.67a.9.9,0,0,1-.32-.57,2.3,2.3,0,0,0,2.5,0,.9.9,0,0,1-.32.57A1.56,1.56,0,0,1,10.07,12.32Z'
  },
  {
    d:
      'M19.65,8.68a1.07,1.07,0,0,0,0-.25A1.7,1.7,0,0,0,19,7.1L12.49,1.72h0l0,0,0,0a2.34,2.34,0,0,0-2.9,0l0,0s0,0,0,0L3,7.1a1.75,1.75,0,0,0-.64,1.14h0v5.52a2.07,2.07,0,0,0,.79,1.58l6.08,5a2.77,2.77,0,0,0,1.42.6h0L11,21l.34,0h.08a2.75,2.75,0,0,0,1.38-.59l6.08-5a2.07,2.07,0,0,0,.79-1.58V8.68Zm-3.48-1a1.56,1.56,0,0,1-1.88,0A.91.91,0,0,1,13.94,7a.88.88,0,0,1,.35-.67,1.51,1.51,0,0,1,.94-.32,1.47,1.47,0,0,1,.94.32h0a.85.85,0,0,1,.35.67A.88.88,0,0,1,16.17,7.72Zm.32.75a.87.87,0,0,1-.33.57A1.56,1.56,0,0,1,14.3,9,.9.9,0,0,1,14,8.47a2.31,2.31,0,0,0,1.25.37A2.35,2.35,0,0,0,16.49,8.47ZM11.94,3.65a1.56,1.56,0,0,1-1.88,0A.88.88,0,0,1,9.71,3,.87.87,0,0,1,10,2.32,1.55,1.55,0,0,1,11,2a1.53,1.53,0,0,1,1,.31.87.87,0,0,1,.33.66A.85.85,0,0,1,11.94,3.65Zm.31.75a.9.9,0,0,1-.32.57,1.53,1.53,0,0,1-1.86,0,.9.9,0,0,1-.32-.57,2.3,2.3,0,0,0,2.5,0ZM8,7.32a1.58,1.58,0,0,1-1.89,0,.9.9,0,0,1-.34-.68A.87.87,0,0,1,6.07,6,1.56,1.56,0,0,1,8,6a.87.87,0,0,1,.34.67A.9.9,0,0,1,8,7.32Zm.31.75A.9.9,0,0,1,8,8.64a1.58,1.58,0,0,1-1.87,0,.9.9,0,0,1-.32-.57,2.31,2.31,0,0,0,2.51,0Zm2.34,12a2,2,0,0,1-.91-.37l-6.08-5a1.24,1.24,0,0,1-.5-1V9.88l6.39,5.26a2.27,2.27,0,0,0,1.1.48Zm7.75-5.39-6.08,5a1.88,1.88,0,0,1-.87.36V15.62a2.2,2.2,0,0,0,1.08-.48L18.85,9.9v3.86A1.24,1.24,0,0,1,18.36,14.72Zm.16-5.58L12,14.52a1.62,1.62,0,0,1-2,0L3.49,9.14a1,1,0,0,1-.37-.69v0a.94.94,0,0,1,.37-.69l1.45-1.2s0,.08,0,.12a1.23,1.23,0,0,0,0,.2h0V8a1.66,1.66,0,0,0,.63,1.28,2.34,2.34,0,0,0,2.89,0A1.66,1.66,0,0,0,9.09,8V6.84h0a1.23,1.23,0,0,0,0-.2,1.64,1.64,0,0,0-.64-1.29A2.24,2.24,0,0,0,7,4.85l2-1.61V4.31a1.69,1.69,0,0,0,.64,1.28,2.32,2.32,0,0,0,2.88,0,1.67,1.67,0,0,0,.64-1.29V3.24l2.47,2a2.31,2.31,0,0,0-1.76.48A1.65,1.65,0,0,0,13.14,7a1.2,1.2,0,0,0,0,.2h0V8.37a1.63,1.63,0,0,0,.63,1.28,2.32,2.32,0,0,0,2.88,0,1.64,1.64,0,0,0,.64-1.28V7.24h0a1.23,1.23,0,0,0,0-.2,1.32,1.32,0,0,0,0-.34l1.24,1a.94.94,0,0,1,.36.71A1,1,0,0,1,18.52,9.14Z'
  }
]

export const Edit = [
  {
    d:
      'M19.61,3.44,18.32,2.16a2,2,0,0,0-2.83,0L2.82,14.82v4.12H6.94L19.61,6.27a2,2,0,0,0,0-2.83ZM16.89,7.58l-.3.29V7.12l-2-2H14l.25-.25h1.21l1.45,1.44v1.3ZM5.32,14.45H4.61L13,6.09h1.18l1.44,1.44v1.3h.05l-8.3,8.29v-.64Zm-1.5,1H4.9l1.44,1.44v1.05H3.82ZM18.9,5.56l-1,1V5.87l-2-2h-.63l1-1a1,1,0,0,1,1.41,0L18.9,4.15a1,1,0,0,1,0,1.41Z'
  }
]

export const ex = [
  {
    d:
      'M15.82,14.88l-3-3,3-3a.75.75,0,0,0,0-1.06.77.77,0,0,0-1.07,0l-3,3-3-3A.75.75,0,1,0,7.7,8.89l3,3-3,3a.75.75,0,0,0,0,1.06.74.74,0,0,0,.53.22.73.73,0,0,0,.53-.22l3-3,3,3a.71.71,0,0,0,.53.22.74.74,0,0,0,.53-.22A.75.75,0,0,0,15.82,14.88Z'
  }
]
